Index: kde-croatia/kde4/summit/hr-scripts/scripts/kdelibs/kdelibs4/general.pmap
===================================================================
--- kde-croatia/kde4/summit/hr-scripts/scripts/kdelibs/kdelibs4/general.pmap	(revision 1025)
+++ kde-croatia/kde4/summit/hr-scripts/scripts/kdelibs/kdelibs4/general.pmap	(revision 1026)
@@ -8,4 +8,5 @@
 =/Gwenview/_b=j/_r=m/aku=Gwenview/dat=Gwenviewu/gen=Gwenviewa/ins=Gwenviewom/lok=Gwenviewu/nom=Gwenview//
 =/Icon/Ikona/_b=j/_r=ÅŸ/aku=ikonu/dat=ikoni/gen=ikone/ins=ikonom/lok=ikoni/nom=ikona//
+=/K3b/_b=j/_r=m/aku=K3b/dat=K3b-u/gen=K3b-a/ins=K3b-om/lok=K3b-u/nom=K3b//
 =/KDE Wallet Manager/KDE-ov upravitelj novÄanika/_b=j/_r=m/aku=KDE-ovog upravitelja novÄanika/dat=KDE-ovom upravitelju novÄanika/gen=KDE-ovog upravitelja novÄanika/ins=KDE-ovim upraviteljem novÄanika/nom=KDE-ov upravitelj novÄanika//
 =/KDiskFree/_b=j/_r=m/aku=KDiskFreea/dat=KDiskFreeu/gen=KDiskFreea/ins=KDiskFreeom/lok=KDiskFreeu/nom=KDiskFree//
